[package]
name = "f1game-udp-parser"
version = "0.4.12"
authors = ["msansoni <f1game-udp-parser@michaelsansoni.com>"]
license = "MIT"
build = "build.rs"
exclude = ["artifacts.json", "index.node"]

[lib]
name = "f1game_udp_parser"
crate-type = ["cdylib"]

[build-dependencies]
neon-build = "0.3.3"

[dependencies]
neon = "0.3.3"
nom = "5.0.1"
neon-serde = "0.3.0"
serde = "1.0.104"
serde_derive = "1.0.104"
